_ocsd_arch_profile_t Struct Reference
OpenCSD Library : Interfaces

`#include <ocsd_if_types.h>`

## Public Attributes

ocsd_arch_version_t | arch
ocsd_core_profile_t | profile

## Detailed Description

Combined architecture and profile descriptor for a core

Definition at line 297 of file ocsd_if_types.h.

## Member Data Documentation

## arch

ocsd_arch_version_t _ocsd_arch_profile_t::arch

core architecture

Definition at line 298 of file ocsd_if_types.h.

## profile

ocsd_core_profile_t _ocsd_arch_profile_t::profile

core profile

Definition at line 299 of file ocsd_if_types.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-WqHKQU/libopencsd-0.12.2/decoder/include/opencsd/ocsd_if_types.h